html, body {
    margin: 0 !important;
    padding: 0 !important;
    font-family: 'VAG Rounded Std';
    font-weight: 900;
    overflow-x: hidden;
}

.page {

}

.col-group:after  {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.col-group {
    display: inline-block;
}

.content {
    width: 90%;
    max-width: 1280px;
    margin: 0 auto;
}

.content-menu {
    width: 90%;
    max-width: 1280px;
    margin: 0 auto;
}

.content-small {
    width: 70%;
    max-width: 1024px;
    margin: 0 auto;
}

.fettuccia-item {
    width: 50% !important;
}

.topbar {
    margin-top: -50px;
}

.header {
    text-align: center;
    margin-top: -153px;
}

.header-langs {
    text-align: left;
    float: left;
    margin-left: 7px;
}

.header-social {
    text-align: right;
    float: right;
    margin-right: 8px;
}

.logo {
    padding-top: 175px;
}

.menu {
    margin-top: 40px;
    margin-bottom: 30px;
}

.menu ul {
    margin: 0;
    padding: 0;
    min-height: 30px;
}

.menu ul li {
    position: relative;
    width: 11.111%;
    text-decoration: none;
    cursor: pointer;
    z-index: 100000000;
    float: left;
    list-style: none;
    text-align: center;
}

.menu ul li a {
    text-align: center;
    background: #e22127;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    height: 30px;
    width: 90%;
    line-height: 30px;
    color: #FFFFFF;
    display: block;
    letter-spacing: 2px;
    margin: 0 auto;
}

.menu ul li a:hover {
    color: #FFFFFF;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    text-decoration: none;
    background: #00abe9;
}

.menu-item:hover > div:after {
    background: #00abe9;
}

.patent-menu {
    height: auto !important;
    border-radius: 15px !important;
    -moz-border-radius: 15px !important;
    -webkit-border-radius: 15px !important;
    line-height: 20px !important;
    padding: 8px !important;
}

li a, .dropbtn {
    display: inline-block;
    text-align: center;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: #017eb3;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #00abe9;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: -1;
    left: 15px;
    right: 15px;
    top: 26px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.dropdown-content a {
}

.dropdown-content a:hover {
    background-color: #017eb3 !important;
}

.dropdown:hover .dropdown-content {
    display: block;
}


.menu-item:hover .submenu-items {
    display: block;
    -webkit-transition: width 2s, height 2s, -webkit-transform 2s; /* Safari */
    transition: width 2s, height 2s, transform 2s;
}

.menu-sublink {
    margin-top: 7px !important;
    width: 100% !important;
    -webkit-transition: width 2s, height 2s, -webkit-transform 2s; /* Safari */
    transition: width 2s, height 2s, transform 2s;
    background: none !important;
    cursor: pointer;
    z-index: -1;
}

.lightbox, .lightboxOverlay {
    z-index: 1000000000 !important;
}

.media-container {
    background: #00abe9;
}

.media-container h1 {
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 2px;
    text-align: center;
    color: #FFFFFF;
    padding-top: 50px;
    padding-bottom: 40px;
}

.media-row {
    column-width: 320px;
    column-gap: 15px;
    margin: 0px auto;
}

.media-col {
    background: #fefefe;
    border: 2px solid #fcfcfc;
    box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
    margin: 0 2px 15px;
    padding: 15px;
    padding-bottom: 10px;
    transition: opacity .4s ease-in-out;
    display: inline-block;
    column-break-inside: avoid;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}

.resume {
    text-align: center;
    background: #00abe9;
    color: #FFFFFF;
    padding: 76px;
    font-weight: 300;
    font-size: 18px;
}

.resume-transparent {
    text-align: center;
    color: #FFFFFF;
    padding: 76px;
    font-size: 18px;
    font-weight: 300;
}

.resume-transparent h1 {
    font-weight: bold;
}

.resume-products {
    background: #ec3432;
}

.flex-row {
    display: flex; /* equal height of the children */
}

.flex-row-catalogo {
    display: flex;
}

.flex-col {
}

.slider-text {
    position: absolute;
    top: 40.5%;
    text-transform: uppercase;
    left: 0px;
    right: 0px;
    color: #FFFFFF;
    font-size: 30px;
    font-weight: 300;
    letter-spacing: 3px;
    text-align: center;
}

.catalogo-slider-text {
    position: absolute;
    top: 45.5%;
    text-transform: uppercase;
    left: 0px;
    right: 0px;
    color: #FFFFFF;
    font-size: 30px;
    font-weight: 300;
    letter-spacing: 3px;
    text-align: center;
}

.home-badge {
    position: absolute;
    left: 50px;
    top: 0px;
}

.home-slide {
    max-width: 640px;
    float: right;
}

.home-products {
    background: #00abe9;
    margin-top: 10px;
}

.home-products-left {
    text-align: right;
    padding-left: 0px;
    padding-right: 0px;
}

.home-products-right {
    background: #ec3432;
}

.home-products-content {
    color: #FFFFFF;
    font-weight: 300;
    padding-top: 10%;
    padding-bottom: 10%;
    padding-left: 8%;
}

.home-arrow {
    max-width: 25px;
    margin-top: -5px;
}

.home-products-content h1 {
    font-size: 48px;
    font-weight: bold;
}

.home-products:hover .home-products-right {
    background: #00abe9;
}

.footer {
    background: url(../images/footer.png);
    background-repeat: no-repeat;
    text-align: center;
    background-size: contain;
    height: 215px;
    margin-top: 100px;
    position: relative;
}

.footer-content {
    color: #FFFFFF;
    text-align: center;
    padding-top: 65px;
    font-weight: 300;
}

.footer-content a {
    color: #FFFFFF;
}

.footer-back {
    position: absolute;
    top: 0px;
    right: 0px;
}

.footer-back-arrow {
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    width: 40px;
    height: 40px;
    background: url(../images/back_top.png);
}

.footer-back-arrow:hover {
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    width: 40px;
    height: 40px;
    background: url(../images/back_top_red.png);
}

.contacts-left {
    font-weight: 300;
    color: #FFFFFF;
    text-align: center;
    max-width: 600px;
    margin-right: 160px;
    float: right;
    margin-top: 80px;
    letter-spacing: 2px;
}

.contacts-right {
    font-weight: bold;
    color: #FFFFFF;
    text-align: left;
    max-width: 600px;
    margin-left: 100px;
    float: left;
    margin-top: 50px;
    font-size: 32px;
}

.contact-icon {
    float: left;
    width: 50px;
    text-align: center;
}

.contact-info {
    float: left;
    margin-left: 33px;
    margin-top: 8px;
    letter-spacing: 2px;
}

.contacts-info-block {
    margin-top: 30px;
}

.carousel-indicators li {
    margin: 1px 3px 1px 3px;
}

.carousel-indicators .active {
    margin: 6px 3px 0px 3px;
}

.product-filter {
    margin-bottom: 20px;
}

.products-overlay {
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: rgba(0,0,0,0);
    position: absolute;
    left: 15px;
    right: 15px;
    top: 0px;
    bottom: 0px;
    border-radius: 58px;
    -moz-border-radius: 58px;
    -webkit-border-radius: 58px;
    z-index: 100000;
    display: block;
    cursor: pointer;
}

.products-overlay:hover {
    display: block;
    background: rgba(0,0,0,0.35);
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.products h1 {
    color: #00afec;
    font-size: 80px;
    font-weight: 300;
}

.products p {
    color: #00afec;
    font-size: 20px;
    font-weight: 300;
}

.pettorine-container {
    border-radius: 28px;
    -moz-border-radius: 28px;
    -webkit-border-radius: 28px;
    max-height: 600px;
    overflow: hidden;;
    margin-top: 30px;
}

.products-container-left {
    float: left;
    width: 65%;
}

.products-container-right {
    float: right;
    width: 35%;
    background-color: #00abe9;
    position: relative;
}

.products-indicators li {
    border: none;
    background: #949598;
}

.products-indicators .active {
    border: none;
    background: #00abe9;
}

.products-details {
    color: #FFFFFF;
    padding: 0px 30px 0px 30px;
}

.resume h1 {
    font-size: 30px;
    font-weight: 900;
    color: #FFFFFF;
    letter-spacing: 2px;
}

.products-details h1 {
    font-size: 30px;
    font-weight: 900;
    color: #FFFFFF;
    letter-spacing: 2px;
    text-transform: capitalize;
}

.products-details h2 {
    font-size: 25px;
    font-weight: 300;
    color: #FFFFFF;
}

.products-details p {
    font-size: 15px;
    font-weight: 300;
    color: #FFFFFF;
    text-align: justify;
}

.products-categories {
    background-color: #ec3733;
    width: 100%;
    height: 75px;
}

.products-categories ul {
    padding: 0;
    margin: 0px 30px 0px 30px;
}

.products-categories ul li {
    width: 33%;
    height: 30px;
    line-height: 30px;
    margin-top: 23px;
    float: left;
    list-style: none;
    text-align: center;;
}

.products-categories ul li a {
    color: #FFFFFF;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
}

.products-categories ul li a:hover {
    background: #FFFFFF;
    text-decoration: none;
    border-radius: 15px;
    color: #ec3733;
}

.products-categories ul .active a {
    background: #ce0400;
    text-decoration: none;
    border-radius: 15px;
    color: #ffffff;
}

.kappottine-item {
    line-height: 20px !important;
    height: 40px !important;
}

.guinzagli-item {
    line-height: 40px !important;
    margin-top: 5px;
    height: 40px !important;
}

.guinzagli-item a, .kappottine-item a {
    padding: 8px;
}

.products-social {
    position: absolute;;
    bottom: 30px;
    left: 30px;
    right: 30px;
}

.pratiko-carousel {
    height: 700px;
    overflow: hidden;
    -webkit-transition: width 2s, height 2s, -webkit-transform 2s; /* Safari */
    transition: width 2s, height 2s, transform 2s;
}

.pratiko-carousel-arc-top {
    position: absolute;
    background-image: url(../images/arc_red_top.png);
    background-size: 100% 100%;
    top: 0px;
    left: 0px;
    right: 0px;
    height: 235px;
    z-index: 10000000;
    background-repeat: no-repeat;
}

.pratiko-carousel-arc-bottom {
    position: absolute;
    background-image: url(../images/arc_blue_bottom.png);
    background-size: 100% 100%;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 235px;
    z-index: 10000000;
    background-repeat: no-repeat;
}

.pratiko-carousel-arc-bottom-red {
    background-image: url(../images/arc_red_bottom.png);
}

.pratiko-carousel-arc-bottom-white {
    background-image: url(../images/arc_white_bottom.png);
}

.carousel-control {
    opacity: 1;
}

.carousel-control.left {
    background-image: none;
}

.carousel-control.right {
    background-image: none;
}

.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    top: 47%;
}

.top-indicators {
    bottom: 60px;
}

.chisiamo-row {
    margin-bottom: 10px;
}

.chisiamo-icon {
    text-align: center;
}

.chisiamo-text h1 {
    font-size: 40px;
    color: #ec3432;
    font-weight: bold;
    margin-top: 30px;
}

.chisiamo-text p {
    font-size: 18px;
    color: #00afec;
    font-weight: normal;
}

.chisiamo-red {
    background: #ec3432;
    margin-top: 51px;
    padding-top: 76px;
}

.chisiamo-blue {
    background: url(../images/chisiamo_footer.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    position: relative;
    padding-top: 110px;
    min-height: 600px;
}

.chisiamo-dog {
    text-align: center;
    position: absolute;
    top: -42px;
    left: 0px;
    right: 0px;
}

.home-arrow {

}

.catalogo-image-slider {
    position: relative;
}

#pesce {
    background-image: url(../images/pesce.jpg);
}

@media only screen and (max-width: 1700px) {
    .pratiko-carousel {
        height: 770px;
        overflow: hidden;
        -webkit-transition: width 2s, height 2s, -webkit-transform 2s; /* Safari */
        transition: width 2s, height 2s, transform 2s;
    }

    .slider-text {
        font-size: 29px;
        left: 140px;
        right: 140px;
    }

    .two-rows {
        margin-top: 45px;
    }

    .three-rows {
        margin-top: 45px;
    }
}

@media only screen and (max-width: 1440px) {
    .pratiko-carousel {
        height: 660px;
        overflow: hidden;
        -webkit-transition: width 2s, height 2s, -webkit-transform 2s; /* Safari */
        transition: width 2s, height 2s, transform 2s;
    }

    .slider-text {
        font-size: 29px;
        left: 140px;
        right: 140px;
    }

    .two-rows {
        margin-top: 25px;
    }

    .three-rows {
        margin-top: 25px;
    }
}

@media only screen and (max-width: 1440px) and (max-height: 800px) {
    .pratiko-carousel {
        height: 660px;
        overflow: hidden;
        -webkit-transition: width 2s, height 2s, -webkit-transform 2s; /* Safari */
        transition: width 2s, height 2s, transform 2s;
    }

    .slider-text {
        font-size: 29px;
        left: 140px;
        right: 140px;
    }

    .two-rows {
        margin-top: 58px;
    }

    .three-rows {
        margin-top: 58px;
    }

    .product-details-particular {
        overflow-y: scroll;
        max-height: 250px;
    }
}


@media only screen and (max-width: 1300px) {
    .products-details {
        overflow-y: scroll;
        max-height: 330px;
    }

    .product-details-particular {
        overflow-y: scroll;
        max-height: 230px;
    }
}

@media only screen and (max-width: 1280px) {
    .chisiamo-red {

    }

    .home-products-content {
        padding-top: 12%;
        padding-bottom: 12%;
    }
}

@media only screen and (max-width: 1250px) {
    .pratiko-carousel {
        height: 620px;
        overflow: hidden;
        -webkit-transition: width 2s, height 2s, -webkit-transform 2s; /* Safari */
        transition: width 2s, height 2s, transform 2s;
    }

    .product-details-particular {
        overflow-y: scroll;
        max-height: 200px;
    }
}

@media only screen and (max-width: 1220px) {
    .products-details {
        overflow-y: scroll;
        max-height: 320px;
    }

    .product-details-particular {
        overflow-y: scroll;
        max-height: 200px;
    }
}

@media only screen and (max-width: 1180px) {
    .products-details {
        overflow-y: auto;
        max-height: none;
        padding-bottom: 30px;
    }

    .products-details-particular {
        overflow-y: auto;
        max-height: none;
    }

    .flex-row {
        display: block;
    }

    .products-container-left {
        width: 100%;
    }

    .products-container-right {
        width: 100%;
        padding-bottom: 50px;
    }

    .pettorine-container {
        max-height: none;
    }

}

@media only screen and (max-width: 1100px) {

    .pratiko-carousel {
        height: 580px;
        overflow: hidden;
        -webkit-transition: width 2s, height 2s, -webkit-transform 2s; /* Safari */
        transition: width 2s, height 2s, transform 2s;
    }
}

@media only screen and (max-width: 1080px) {
    .pratiko-carousel {
        height: 570px;
        overflow: hidden;
        -webkit-transition: width 2s, height 2s, -webkit-transform 2s; /* Safari */
        transition: width 2s, height 2s, transform 2s;
    }
}

@media only screen and (max-width: 1050px) {
    .pratiko-carousel {
        height: 500px;
        overflow: hidden;
        -webkit-transition: width 2s, height 2s, -webkit-transform 2s; /* Safari */
        transition: width 2s, height 2s, transform 2s;
    }

    .chisiamo-red {

    }

    .home-products-content h1 {
        font-size: 28px;
    }

    .home-arrow {
        max-width: 15px;
    }

    .home-products-content {
        padding-top: 8%;
    }
}

@media only screen and (max-width: 1024px) {
    .slider-text {
        font-size: 26px;
        left: 140px;
        right: 140px;
    }

    .two-rows {
        margin-top: 38px;
    }

    .three-rows {
        margin-top: 8px;
    }
}

@media only screen and (max-width: 1000px) {
    .products-container-left {
        width: 100%;
    }

    .products-container-right {
        width: 100%;
        padding-bottom: 50px;
    }

    .pettorine-container {
        max-height: none;
    }

    .products-social {
        bottom: 10px;
    }
}

@media only screen and (max-width: 950px) {
    .home-products-content {
        color: #FFFFFF;
        font-weight: 300;
        padding-top: 5%;
        padding-bottom: 5%;
        padding-left: 4%;
    }

    .flex-row {
        display: block;
    }
}

@media only screen and (max-width: 900px) {
    .pratiko-carousel {
        height: 360px;
        overflow: hidden;
        -webkit-transition: width 2s, height 2s, -webkit-transform 2s; /* Safari */
        transition: width 2s, height 2s, transform 2s;
    }

    .pratiko-carousel-arc-top {
        height: 100px;

    }

    .pratiko-carousel-arc-bottom {
        height: 100px;
    }

    .home-slide {
        max-width: 100%;
    }

    .slider-text {
        font-size: 26px;
        left: 140px;
        right: 140px;
    }

    .two-rows {
        margin-top: -10px;
    }

    .three-rows {
        margin-top: 8px;
    }
}

@media only screen and (max-width: 850px) {
    .home-products-content {
        color: #FFFFFF;
        font-weight: 300;
        padding-top: 2%;
        padding-bottom: 2%;
        padding-left: 4%;
    }
}

@media only screen and (max-width: 768px) {
    #pesce { 
        background-image: url(../images/pesce_mobile.jpg);
    }

    .home-products-content {
        color: #FFFFFF;
        font-weight: 300;
        padding-top: 0.5%;
        padding-bottom: 2%;
        padding-left: 4%;
    }

    .catalogo-slider-text {
        top: 35%;
    }

    .catalogo-image-slider {
        height: 380px;
    }

    .flex-row-catalogo {
        display: block;
    }

    .download-box {
        padding: 15px !important;
        height: auto !important;
    }

    .download-box img {
        max-width: 150px;
    }

    .languages-box {
        height: auto !important;
    }

    .languages-box ul {
        padding: 15px !important;
    }

    .languages-box ul li {
        margin-bottom: 5px !important;
    }

    .content {
        width: 98%;
    }

    .content-menu {
        width: 98%;
        max-width: 1280px;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 600px) {
    html, body {
        overflow-x: hidden;
    }

    .pratiko-carousel {
        height: 190px;
        overflow: hidden;
        -webkit-transition: width 2s, height 2s, -webkit-transform 2s; /* Safari */
        transition: width 2s, height 2s, transform 2s;
    }

    .catalogo-slider-text {
        top: 30%;
        font-size: 15px;
    }

    .catalogo-image-slider {
        height: 200px;
    }

    .pratiko-carousel-arc-top {
        height: 55px;

    }

    .pratiko-carousel-arc-bottom {
        height: 55px;
    }

    .carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
        top: 44%;
    }

    .slider-text {
        font-size: 16px;
        left: 70px;
        right: 70px;
    }

    .two-rows {
        margin-top: 8px;
    }

    .three-rows {
        margin-top: -8px;
    }

    .chisiamo-blue {
        padding-top: 0px;
        min-height: 500px;
    }

    .content-small {
        width: 90%;
    }
}

.products-slider-arrows {
    top: 47% !important;
}

.contact-form-container {
    background-image: url(../images/contatti_sfondo.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    width: 100%;
    min-height: 700px;
    margin-top: -50px;
}

.contact-content {
    padding-top: 100px;
}

.contact-content h1 {
    color: #e5231b;
}

.contact-input {
    width: 100%;
    background: #00afed;
    box-shadow: none;
    border: none;
    color: #FFFFFF;
    padding: 10px;
    font-weight: normal;
}

.contact-textarea {
    width: 100%;
    background: #00afed;
    box-shadow: none;
    border: none;
    color: #FFFFFF;
    padding: 10px;
    margin-top: 15px;
    font-weight: normal;
}

.contact-button {
    background: #e5231b;
    color: #FFFFFF;
    padding: 7px 20px;
    margin-top: 15px;
    box-shadow: none;
    border: none;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    letter-spacing: 1px;
    font-weight: 18px;
}

.contact-input::-webkit-input-placeholder, .contact-textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
}

.contact-input::-moz-placeholder, .contact-textarea::-moz-placeholder { /* Firefox 19+ */
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
}

.contact-input::-ms-input-placeholder, .contact-textarea::-ms-input-placeholder { /* IE 10+ */
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
}

.contact-input::-moz-placeholder, .contact-textarea::-moz-placeholder { /* Firefox 18- */
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
}

.languages-box {
    width: 100%;
    height: 50%;
    background: #ec3432;
}

.languages-box ul {
    width: 100%;
    margin: 0;
    padding: 35% 0px 0px;
}

.languages-box ul li {
    list-style: none;
    width: 100%;
    text-align: center;
    height: 45px;
    line-height: 45px;
    margin-bottom: 5%;
}

.languages-box ul li a {
    color: #FFFFFF;
    font-size: 17px;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 2px;
    width: 80%;
    max-width: 210px;
    border-radius: 45px;
    -moz-border-radius: 45px;
    -webkit-border-radius: 45px;
}

.languages-box-active {
    background: #FFFFFF;
    color: #ec3432 !important;
}

.languages-box ul li a:hover {
    color: #FFFFFF !important;
    background: #cb0503;
    width: 80%;
    max-width: 210px;
}

.download-box {
    margin-top: 15px;
    width: 100%;
    height: 50%;
    background: #ec3432;
    text-align: center;
    padding: 25% 15px 0px;
}

.catalogo-slider {

}

.catalogo-languages {
    padding-left: 0px;
    overflow: hidden;
}

.desktop-only {
    display: block;
}

.mobile-only {
    display: none;
}

@media only screen and (max-device-width: 736px) {
    .catalogo-slider {
        height: auto;
    }

    .resume-transparent {
        padding: 70px 0px;
    }

    .resume {
        padding: 70px 0px;
    }

    .catalogo-languages {
        padding-left: 15px;
    }

    .desktop-only {
        display: none;
    }

    .mobile-only {
        display: block;
    }

    .topbar {
        margin-top: 0px;
    }

    .main-content {
        margin-top: 40px;
    }

    .home-products-left {
        height: auto;
    }

    .home-products-left img {
        width: 100%;
    }

    .top-indicators {
        bottom: 10px;
    }

    .products h1 {
        font-size: 50px;
    }

    .products-container-right {
        width: 100%;
        height: auto;
    }

    .products-container-left {
        width: 100%;
    }

    .pettorine-container {
        max-height: none;
    }

    .products-social {
        position: relative;
        margin: 30px;
        bottom: 0px;
        left: 0px;
        right: 0px;
    }
}

@font-face {
    font-family: 'VAG Rounded Std';
    src: url('../fonts/VAGRoundedStd-Thin.eot');
    src: url('../fonts/VAGRoundedStd-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/VAGRoundedStd-Thin.woff') format('woff'),
    url('../fonts/VAGRoundedStd-Thin.ttf') format('truetype'),
    url('../fonts/VAGRoundedStd-Thin.svg#VAGRoundedStd-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'VAG Rounded Std';
    src: url('../fonts/VAGRoundedStd-Bold.eot');
    src: url('../fonts/VAGRoundedStd-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/VAGRoundedStd-Bold.woff') format('woff'),
    url('../fonts/VAGRoundedStd-Bold.ttf') format('truetype'),
    url('../fonts/VAGRoundedStd-Bold.svg#VAGRoundedStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'VAG Rounded Std';
    src: url('../fonts/VAGRoundedStd-Black.eot');
    src: url('../fonts/VAGRoundedStd-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/VAGRoundedStd-Black.woff') format('woff'),
    url('../fonts/VAGRoundedStd-Black.ttf') format('truetype'),
    url('../fonts/VAGRoundedStd-Black.svg#VAGRoundedStd-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'VAG Rounded Std';
    src: url('../fonts/VAGRoundedStd-Light.eot');
    src: url('../fonts/VAGRoundedStd-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/VAGRoundedStd-Light.woff') format('woff'),
    url('../fonts/VAGRoundedStd-Light.ttf') format('truetype'),
    url('../fonts/VAGRoundedStd-Light.svg#VAGRoundedStd-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
